* {

	

}

@media(min-width:768px) and (max-width:1200px) {



	#nav > li {

		width:	12.5% !important;

		

	}

}



@media(min-width:320px) and (max-width:1200px) {

	.call_out {

		padding:0 20px;

		width:100% !important;

	}

	.cms-our-brands ul.brand_list {

		padding:0;

	}

	.counter_pull {

		padding:0;

	}

	.quick-access-left ul.links {

		padding:0;

	}



	.ma-header-container .header .links li {

		padding:0;

		width:33.33333333% !important; 

		float:left

	}





	.header .quick-access .quick-access-left {

		position:absolute;

		bottom:0;

		right:0;

		background:transparent;

		background:#f3f3f3;

	}



	.header .form-search input {

		max-width:300px;

	}

	.header.custom_head {

		height:20vh;

	}

	.header .form-search,

	.header .quick-access .quick-access-left form,

	ul.links {

		width:50%;

		float:left !important;

		margin:0;

		clear:none !important;

		padding:0;

	}



.header .form-search {

	width:100%

}

	.header .form-search {

		margin-top:0px

	}

	

	.header .form-search input {

		float:right !important

	}



}



@media(min-width:320px) and (max-width:600px) {



	.ma-header-container .header .links li { 

	width:50% !important;

	

	}

	

	.header .quick-access {

		width:100%;

		magin:0;



	}

}



@media(min-width:400px) {

	li.one_of_eight {

		width:33.333333333%;

		float:left;

		padding:20px 15px;

		margin:10px 0px;

	}

}



@media(min-width:800px) {

	li.one_of_eight {

		width:25%;

		float:left;

		padding:20px 15px;

		margin:10px 0px;

	}

}



@media(min-width:1200px) {

	li.one_of_eight {

		width:12.5%;

		float:left;

		padding:20px 15px;

		margin:10px 0px;

	}

}



@media(min-width:320px) and (max-width:768px) {

	

	a.link_mask {

		

		height:40%;

		width:100%;

	}

	.header.custom_head {

		background:url('../images/logo-mob.png');

		background-repeat:no-repeat;

		

		width: 100%;

		height: 20vh;

		background-size: 100% 8vh;

	}

	.quick-access-cart {

		padding:0px 10px 0 0 !important;

		margin:0px !important;

		width: 100%;

		top:0;

		margin-top:15px !important;

		float:right;

	}



	.top-cart-content {

		right:0% !important;

	}

}



@media(min-width:320px) and (max-width:900px) {



li.featuredproductslider-item {

	width:50% !important;



}

}



@media(min-width:320px) and (max-width:980px) {

	.block.block-verticalmenu {

		display:none;

	}

}



@media(min-width:900px) and (max-width:9900px) {

li.featuredproductslider-item {

	width:33.333333333333333333% !important

}



}



@media(min-width:320px) and (max-width:980px) {



	.catalog-category-view .row-fluid .span9 {

		width:100%;

		margin:0

	}

}



@media(min-width:320px) and (max-width:490px) {



	.ma-featured-products li.item {

		width:100% !important

	}

}



@media(min-width:490px) and (max-width:899px) {



	.ma-featured-products li.item {

		width:50% !important

	}

}





@media(min-width:320px) and (max-width:2900px) {

	.cms-page-view .std {

		padding:0 20px;

	}

}



@media(min-width:320px) and (max-width:600px) {

	.header .quick-access .quick-access-left form,

	ul.links {

		width:100%;

	}



	.header.custom_head {

		height:25vh

	}



	.header .form-search {

		margin-top:5px

	}

	.header .form-search input {

		max-width:100%;



	}

}